.p-top-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 4.1666666667vw 4.8611111111vw 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.p-top-header__logo01 {
  display: block;
  width: 33.75vw;
}
.p-top-header__logo02 {
  width: 22.5vw;
}
.p-top-kv {
  position: relative;
  overflow: hidden;
}
.p-top-kv__textarea {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 16.6666666667vw;
}
.p-top-kv__heading {
  font-weight: 400;
  font-size: 13.6111111111vw;
  line-height: 1.2;
  color: #ffffff;
  white-space: nowrap;
  padding-left: 1.3888888889vw;
}
.p-top-kv__scroll {
  display: none;
}
.p-top-kv__text01 {
  width: 89.7222222222vw;
  margin-top: 6.9444444444vw;
  padding-left: 11.3888888889vw;
  font-weight: 700;
  font-size: 2.5vw;
  line-height: 2.3;
  color: #003669;
  -moz-text-align-last: justify;
  text-align-last: justify;
}
.p-top-kv__text02 {
  margin-top: 3.4722222222vw;
  font-weight: 600;
  font-size: 6.1111111111vw;
  line-height: 1.1590909091;
  letter-spacing: 0.04em;
  color: #003669;
  padding-left: 10.5555555556vw;
}
.p-top-kv__text03 {
  margin-top: 4.1666666667vw;
  font-weight: 700;
  font-size: 2.7777777778vw;
  line-height: 2.2;
  letter-spacing: 0.06em;
  color: #003669;
  padding-left: 11.3888888889vw;
}
.p-top-intro {
  margin-top: 15vw;
}
.p-top-intro__heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5.5555555556vw;
}
.p-top-intro__heading__img {
  width: 23.8888888889vw;
}
.p-top-intro__heading__textarea__text {
  font-weight: 600;
  font-size: 5.5555555556vw;
  line-height: 1;
  color: #9C8B55;
  text-align: center;
  padding-left: 1.3888888889vw;
}
.p-top-intro__heading__textarea__img {
  width: 69.7916666667vw;
  margin: 3.4722222222vw auto 0;
}
.p-top-intro__text {
  font-weight: 500;
  font-size: 2.7777777778vw;
  line-height: 2.3;
  letter-spacing: 0.06em;
  color: #D0C399;
  text-align: center;
  margin-top: 6.9444444444vw;
}
.p-top-event {
  margin-top: 13.8888888889vw;
}
.p-top-event__heading {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  font-size: 5vw;
  line-height: 1;
  letter-spacing: 0.12em;
  color: #D0C399;
  text-align: center;
}
.p-top-event__list {
  margin-top: 5.5555555556vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5.5555555556vw;
}
.p-top-event__list__item {
  width: 45.8333333333vw;
}

@media print, (min-width: 768px) {
  .p-top-header {
    padding: 3.2520325203vw 3.2520325203vw 0;
  }
  .p-top-header__logo01 {
    width: 13.6585365854vw;
    transition: 0.3s;
  }
  .p-top-header__logo01:hover {
    opacity: 0.7;
  }
  .p-top-header__logo02 {
    width: 13.1707317073vw;
  }
  .p-top-kv__textarea {
    padding-top: 13.4146341463vw;
  }
  .p-top-kv__heading {
    font-size: 13.6585365854vw;
    padding-left: 1.2195121951vw;
  }
  .p-top-kv__scroll {
    display: flex;
    justify-content: flex-end;
    padding-right: 4.8780487805vw;
    margin-top: 2.4390243902vw;
  }
  .p-top-kv__scroll__inner {
    display: flex;
    align-items: center;
    gap: 0.8130081301vw;
  }
  .p-top-kv__scroll__text {
    font-family: "Jost", sans-serif;
    font-size: 0.8130081301vw;
    letter-spacing: 0.18em;
    color: #ffffff;
  }
  .p-top-kv__scroll__arrow {
    width: 1.0569105691vw;
  }
  .p-top-kv__text01 {
    width: auto;
    margin-top: 5.6910569106vw;
    padding-left: 29.2682926829vw;
    font-size: 1.2195121951vw;
    line-height: 2.5;
    letter-spacing: 0.06em;
    -moz-text-align-last: left;
    text-align-last: left;
  }
  .p-top-kv__text02 {
    margin-top: 3.2520325203vw;
    font-size: 2.6016260163vw;
    line-height: 1.3125;
    padding-left: 28.8617886179vw;
  }
  .p-top-kv__text03 {
    margin-top: 3.2520325203vw;
    font-size: 1.3821138211vw;
    line-height: 2.2;
    letter-spacing: 0.06em;
    color: #003669;
    padding-left: 29.2682926829vw;
  }
  .p-top-intro {
    margin-top: 11.7886178862vw;
  }
  .p-top-intro__heading {
    flex-direction: row;
    justify-content: center;
    gap: 3.2520325203vw;
  }
  .p-top-intro__heading__img {
    width: 15.325203252vw;
  }
  .p-top-intro__heading__textarea {
    padding-top: 2.4390243902vw;
  }
  .p-top-intro__heading__textarea__text {
    font-size: 3.6585365854vw;
    padding-left: 0;
  }
  .p-top-intro__heading__textarea__img {
    width: 40.8943089431vw;
    margin: 1.6260162602vw 0 0 4.0650406504vw;
  }
  .p-top-intro__text {
    font-size: 1.3008130081vw;
    line-height: 2.2;
    letter-spacing: 0.04em;
    margin-top: 3.2520325203vw;
  }
  .p-top-event {
    margin-top: 9.756097561vw;
  }
  .p-top-event__heading {
    font-size: 2.9268292683vw;
  }
  .p-top-event__list {
    margin-top: 3.2520325203vw;
    flex-direction: row;
    justify-content: center;
    gap: 5.6910569106vw;
  }
  .p-top-event__list__item {
    width: 26.8292682927vw;
  }
}
@media print, (min-width: 1230px) {
  .p-top-header {
    padding: 40px 40px 0;
  }
  .p-top-header__logo01 {
    width: 168px;
  }
  .p-top-header__logo02 {
    width: 162px;
  }
  .p-top-kv__textarea {
    padding-top: 165px;
  }
  .p-top-kv__heading {
    font-size: 168px;
    padding-left: 15px;
  }
  .p-top-kv__scroll {
    padding-right: 60px;
    margin-top: 30px;
  }
  .p-top-kv__scroll__inner {
    gap: 10px;
  }
  .p-top-kv__scroll__text {
    font-size: 10px;
  }
  .p-top-kv__scroll__arrow {
    width: 13px;
  }
  .p-top-kv__text01 {
    margin-top: 70px;
    padding-left: 360px;
    font-size: 15px;
  }
  .p-top-kv__text02 {
    margin-top: 40px;
    font-size: 32px;
    padding-left: 355px;
  }
  .p-top-kv__text03 {
    margin-top: 40px;
    font-size: 17px;
    padding-left: 360px;
  }
  .p-top-intro {
    margin-top: 145px;
  }
  .p-top-intro__heading {
    gap: 40px;
  }
  .p-top-intro__heading__img {
    width: 188.5px;
  }
  .p-top-intro__heading__textarea {
    padding-top: 30px;
  }
  .p-top-intro__heading__textarea__text {
    font-size: 45px;
  }
  .p-top-intro__heading__textarea__img {
    width: 503px;
    margin: 20px 0 0 50px;
  }
  .p-top-intro__text {
    font-size: 16px;
    margin-top: 40px;
  }
  .p-top-event {
    margin-top: 120px;
  }
  .p-top-event__heading {
    font-size: 36px;
  }
  .p-top-event__list {
    margin-top: 40px;
    gap: 70px;
  }
  .p-top-event__list__item {
    width: 330px;
  }
}